napi_schedule_prep
Prev | Driver Support | Next

## Name

napi_schedule_prep — check if napi can be scheduled

## Synopsis

`int napi_schedule_prep (` | struct napi_struct * | n`)`;

## Arguments

`n`

  napi context

## Description

Test if NAPI routine is already running, and if not mark it as running. This is used as a condition variable insure only one NAPI poll instance runs

Prev | Up | Next
compare_ether_addr | Home | napi_schedule